0
3 Comments

Tried with default theme: no

Tried with all other plugins disabled: on

Browser version: chrome 78

Page showing the issue: https://swissdisplay.de/ueber-uns

Debug Info:

ARVE Version:      8.10.20
ARVE-Pro Version:  4.3.0
WordPress Version: 5.3
PHP Version:       7.3.11

ACTIVE PLUGINS:
Admin Columns Pro: 4.7.2
ARVE Advanced Responsive Video Embedder: 8.10.20
ARVE Pro Addon: 4.3.0
Fusion Builder: 2.1.1
Fusion Core: 4.1.1
Gravity Forms: 2.4.15
Gravity Forms HubSpot Add-On: 1.2
Gravity Forms Styles Pro: 2.4.7
Health Check & Troubleshooting: 1.4.2
HubSpot All-In-One Marketing - Forms, Popups, Live Chat: 7.17.2
Imagify: 1.9.8.1
PWA: 0.3.0
Schema App Structured Data: 1.14.4
Temporary Login Without Password: 1.5.21
UpdraftPlus - Backup/Restore: 2.16.20.24
WP AMP: 9.3.1
WP Rocket: 3.4.1.2
Yoast SEO: Video: 12.2
Yoast SEO Premium: 12.5

ARVE OPTIONS:
array(8) {
  ["align"]=>
  string(6) "center"
  ["mode"]=>
  string(8) "lazyload"
  ["last_settings_tab"]=>
  string(27) "#arve-settings-section-main"
  ["controlslist"]=>
  string(0) ""
  ["youtube_nocookie"]=>
  bool(false)
  ["wp_image_cache_time"]=>
  int(0)
  ["video_maxwidth"]=>
  string(0) ""
  ["align_maxwidth"]=>
  int(600)
}
array(0) {
}
array(0) {
}
ARVE PRO OPTIONS:
	array(2) {
  ["inview_lazyload"]=>
  bool(false)
  ["thumbnail_fallback"]=>
  string(5) "27253"
}

Moin, wir haben dir PRO version gekauft wegen embed button.

Funktioniert leider nicht….

Was kann man tun?

Posted new comment

Was ist mit Classic Editor gemeint? Für den wird dieses Plugin plugin benötigt https://de.wordpress.org/plugins/classic-editor/. Classic Block ist nicht Classic Editor. Bei der installierten Plugin Liste kann ich nicht erkennen wie der Classic Editor aktiv sein kann.

Toll, du hast recht.
Der Video embed button funzt trotzdem nicht, ist nicht zu sehen.
Nur manuelle shortcodes möglich.
Schade, nicht sauber.
Hans

Vielleicht mal mit nem anderen Ton probieren. Womit habe ich recht? Wo genau ist der Button trotzdem nicht zu sehen? Wenn der echte Classic Editor und Shortcode UI installiert und aktiviert sind funktiniert das plugin wie angegeben. Ich brauche eine bessere Schilderung des Problems sonst kann ich nicht helfen. Aktuell würde ich allerdings dazu raten die zukünftige Version zu installieren. Sie hat einen echten Gutenberg Block. Sie braucht keine extra plugins und hat eine besseres UI, ist aber noch nicht ganz fertig für die breite Masse. https://nextgenthemes.com/plugins/arve/help-testing-the-beta-version/